<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 Movies</title>
</head>
<body>
	<h1>My top 10 Movies</h1>

	<ol>
		<li>Interstellar</li>
		<li>Hal</li>
		<li>Orange</li>
		<li>Your lie in April</li>
		<li>After the dark</li>
		<li>A star is born</li>
		<li>3 Idiots</li>
		<li>Every child is special</li>
		<li>Kal Ho Na Ho</li>
		<li>Dangal</li>
	</ol>

<p><a href="../../index.html">Home Page</a></p>
<p><a href="top10ActorsandActresses.html">Top 10 Actors and Actresses</a></p>
<p><a href="../../music/top10Singers.html">Top 10 Singers</a></p>
<p><a href="../../music/top10Songs.html">Top 10 Songs</a></p>

</body>
</html>